Subject: Re: Croscill Sable Brown Pillow Cover
From: Kim Bowers <[email-masked]>
To: [email-masked]
Date: Sat, 4 Jan 2025 09:20:20 -0600

Good morning. Just following up on this request.
Thanks,
Kim

On Fri, Dec 27, 2024, 2:41 PM Kim Bowers <[email-masked]> wrote:

> Hi,
>
> On October 10, 2024, we received 4 Croscill Sable Faux Fur Square throw
> pillows in the color Brown.  The pillows looked fine upon arrival , but
> when we took them out of the box, we noticed 1 of the 4 had the zipper sewn
> over the fabric. We were able to finally get it zipped up but it is now
> opening from both ends. Since we are out of the 30-day return window for
> Wayfair,  order # 3980155679, they recommended we reach out to you. Is it
> possible to get 1 replacement cover? Our address is:
> 623 Naples Drive
> Allen,  TX 75013
>
> Thank you,
> Kim
>